@charset "gb2312";
/* CSS Document */
/* reset */
body, ol, ul, h1, h2, h3, h4, h5, h6, p, th, td, dl, dd, form, fieldset, legend, input, textarea, select { margin: 0; padding: 0 }
body { background: #f8f8f8; color:#333; font: 12px/22px "ËÎÌå", "Arial Narrow", HELVETICA; -webkit-text-size-adjust: 100%; }
h1, h2, h3, h4, h5, h6, .yh{ font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå", "ËÎÌå"; font-size:100%; font-weight: normal;}
a { color:#333; text-decoration: none }
a:hover { color:#c00; text-decoration: underline }
em { font-style: normal }
li { list-style: none }
img,input{ border: 0; vertical-align: middle }
table { border-collapse: collapse; border-spacing: 0 }
p,a{ word-wrap: break-word }
.undis { display: none }
.dis { display: block }
.ind { text-indent: 2em }
.layout{ margin:0 auto; width:1000px;}
.layout:after, .hd:after, .bd:after, .ft:after, .cf:after{ content: ""; display: table; clear: both }
.layout, .hd, .bd, .ft, .cf{ *zoom:1}
@media screen {
.fl, .layout .fl, .chief { float: left; display: inline }
.fr, .layout .fr, .extra { float: right; display: inline }
.hd h2, .hd h3 { float: left; display: inline; font-weight:normal;}
.f12 { font-size: 12px }
.f14 { font-size: 14px }
.f16 { font-size: 16px }
.f18 { font-size: 18px }
.f20 { font-size: 20px }
.f22 { font-size: 22px }
.f24 { font-size: 24px }
.l16 { line-height: 16px }
.l17 { line-height: 17px }
.l18 { line-height: 18px }
.l19 { line-height: 19px }
.l20 { line-height: 20px }
.l21 { line-height: 21px }
.l22 { line-height: 22px }
.l23 { line-height: 23px }
.l24 { line-height: 24px }
.l25 { line-height: 25px }
.l26 { line-height: 26px }
.l27 { line-height: 27px }
.l28 { line-height: 28px }
.l29 { line-height: 29px }
.l30 { line-height: 30px }
.mt10 { margin-top: 10px }
.bold{ font-weight:bold;}
.b0{ border:none !important;}
.vBg{ background:rgba(0,0,0,0.6); color:#fff; display:inline-block; filter:progid:DXImageTransform.Microsoft.gradient( Q-gradientType = 0, startColorstr = '#80000000', endColorstr = '#80000000') \9; width:100%;}
.iZb,.iPic,.iVideo,.iMore{ background:url(//mat1.gtimg.com/news/2013/zt/change/icons.png) no-repeat; display:inline-block; margin:0 2px; overflow:hidden; vertical-align:middle;}
.iZb{ height:18px; line-height: 18px; width:30px;}
.iPic{ background-position:0 -50px; height:14px; line-height: 14px; width:15px;}
.iVideo{ background-position:0 -100px; height:14px; line-height: 14px; width:15px;}
.iMore{ background-position:0 -150px; height:12px; line-height: 12px; width:12px;}
.more{ background:url(//mat1.gtimg.com/news/2013/zt/change/more.png) right center no-repeat; color:#8d8d8d; float:right; padding-right:15px;}
.layout .title{ background:url(//mat1.gtimg.com/news/2013/zt/change/title.png) left bottom no-repeat; height:68px; line-height:68px;}
.layout .title h2{ font-size:30px; height:68px; padding-right:100px;}
.layout .bdy{ background:url(//mat1.gtimg.com/news/2013/zt/change/bdy.png) left bottom no-repeat; margin-top:20px; padding:0 0 12px; position:relative;}
.layout .bdy .target{ background:url(//mat1.gtimg.com/news/2013/zt/change/target.png) no-repeat; _background: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//mat1.gtimg.com/news/2013/zt/change/target.png',sizingMethod='crop'); height:101px; position:absolute; left:0; top:0px; width:101px;}
/* banner */
.bannerWp{ background:url(//mat1.gtimg.com/news/2013/zt/change/bannerWp01.jpg) center top no-repeat; height:747px;}
.banner{ height:492px; margin:0 auto; padding-top:180px; position:relative; width:1000px;}
.fbox{ background:#000;height:400px; margin:0 auto; width:870px;}
.lt{ background:url(//mat1.gtimg.com/news/2013/zt/change/lt.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//mat1.gtimg.com/news/2013/zt/change/lt.png',sizingMethod='crop'); height:45px; position: absolute; top:180px; left:61px; width:75px;}
.l{ background:url(//mat1.gtimg.com/news/2013/zt/change/l.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//mat1.gtimg.com/news/2013/zt/change/l.png',sizingMethod='crop'); height:261px; position: absolute; top:225px; left:61px; width:3px;}
.lb{ background:url(//mat1.gtimg.com/news/2013/zt/change/lb.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//mat1.gtimg.com/news/2013/zt/change/lb.png',sizingMethod='crop'); height:94px; position: absolute; top:486px; left:61px; width:17px;}
.lb2{ background:url(//mat1.gtimg.com/news/2013/zt/change/lb2.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//mat1.gtimg.com/news/2013/zt/change/lb2.png',sizingMethod='crop'); height:25px; position: absolute; top:555px; left:63px; width:25px;}
.b{ background:url(//mat1.gtimg.com/news/2013/zt/change/b.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//mat1.gtimg.com/news/2013/zt/change/b.png',sizingMethod='crop'); height:8px; overflow:hidden; position: absolute; top:572px; left:78px; width:826px;}
.rb{ background:url(//mat1.gtimg.com/news/2013/zt/change/rb.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//mat1.gtimg.com/news/2013/zt/change/rb.png',sizingMethod='crop'); height:113px; position: absolute; top:467px; left:904px; width:31px;}
.rb2{ background:url(//mat1.gtimg.com/news/2013/zt/change/rb2.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//mat1.gtimg.com/news/2013/zt/change/rb2.png',sizingMethod='crop'); height:40px; position: absolute; top:540px; left:894px; width:40px;}
.r{ background:url(//mat1.gtimg.com/news/2013/zt/change/r.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//mat1.gtimg.com/news/2013/zt/change/r.png',sizingMethod='crop'); height:287px; position: absolute; top:180px; left:927px; width:8px;}
.t{ background:url(//mat1.gtimg.com/news/2013/zt/change/t.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//mat1.gtimg.com/news/2013/zt/change/t.png',sizingMethod='crop'); height:3px; overflow:hidden; position: absolute; top:180px; left:136px; width:791px;}
.focus_A{ width:870px; height:400px;position:relative;overflow:hidden;}
.focus_A .focus_con .item{ height:400px; position:relative;}
.focus_A .focus_con img{width:870px;height:400px;}
.focus_A .focus_con a:hover{ text-decoration: none;}
.focus_A .shadow{ position:absolute;left:12px;bottom:0;text-indent:2em;color:#FFF;font-size:18px;width:100%;height:60px;line-height:60px; background:url(//mat1.gtimg.com/news/2013/zt/change/fShadow.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//mat1.gtimg.com/news/2013/zt/change/fShadow.png',sizingMethod='crop');}
.focus_A .focus_dot{position:absolute;right:54px;bottom:13px; width:130px;}
.focus_A .focus_dot a{ background:url(//mat1.gtimg.com/news/2013/zt/change/fDot.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//mat1.gtimg.com/news/2013/zt/change/fDot.png',sizingMethod='crop'); display:inline-block;width:12px;height:12px;line-height:12px;margin-right:20px;}
.focus_A .focus_dot a:hover,
.focus_A .focus_dot .current{background:url(//mat1.gtimg.com/news/2013/zt/change/fDotCur.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//mat1.gtimg.com/news/2013/zt/change/fDotCur.png',sizingMethod='crop');text-decoration:none;}
.links{ position:absolute; top:156px; right:-124px; width:115px;}
.links li{ text-align: center;}
.links li a{ color:#fff; display:inline-block; height:44px; line-height:44px; padding-top:46px; width:115px;}
.links .on a{ background:url(//mat1.gtimg.com/news/2013/zt/change/navHover.png) no-repeat;}
.links .on a:hover{ color:#fff;}
.links .on .a1{ background-position:2px 4px;}
.links .on .a2{ background-position:2px -86px;}
.links .on .a3{ background-position:2px -176px;}
.links .on .a4{ background-position:2px -266px;}
.nav{ height:34px; line-height: 34px; margin:0 auto; padding-top:16px;  width:1000px;}
.nav ul{ overflow:hidden;}
.nav li{ border-right:1px solid #404040; float:left; height:34px; overflow:hidden; padding:0 20px;}
.nav li a{ color:#fff;}
.nav .blank{ width:30px;}
/* layout1 */
.layout1{ background:url(//mat1.gtimg.com/news/2013/zt/change/layout1.png) no-repeat; padding-top:5px;}
.chief{ background:#fff; border:1px solid #b6b6b6; margin-top:10px; width:398px;}
.box{ padding:0 15px 20px; width:368px;}
.news{ border-bottom:1px solid #dbdbdb;}
.news h2{ font-size: 20px; height:28px; line-height:28px; padding:15px 0 10px;}
.news p{ height:24px; line-height: 24px;}
.jiedu{ padding-top:10px;}
.jiedu .hd{ height:30px; line-height: 30px;}
.jiedu .hd h2{ font-size:20px;}
.jiedu li{ border-bottom:1px dotted #818181; overflow:hidden; padding:13px 0; width:368px;}
.jiedu li .pic{ float:left; margin-right:10px;}
.jiedu li em{ line-height:32px;}
.jiedu li p{ color:#818181;}
.extra{ overflow:hidden; width:584px;}
.bigPic{ position:relative; width:584px;}
.bigPic .vBg{ height:52px; line-height:52px; position:absolute; left:0px; bottom:0px; text-indent:1em;}
.bigPic b{ background:url(//mat1.gtimg.com/news/2013/zt/change/bplayBtn.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//mat1.gtimg.com/news/2013/zt/change/bplayBtn.png',sizingMethod='crop'); display:inline-block; height:38px; position:absolute; left:20px; bottom:65px; width:38px;}
.smallPic{ overflow:hidden; width:606px;}
.smallPic li{ float:left; margin-right:22px; position:relative; width:180px;}
.smallPic .vBg{ height:24px; line-height:24px; position:absolute; left:0px; bottom:0px; text-indent:10px;}
.smallPic b{ background:url(//mat1.gtimg.com/news/2013/zt/change/splayBtn.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//mat1.gtimg.com/news/2013/zt/change/splayBtn.png',sizingMethod='crop'); display:inline-block; height:20px; position:absolute; left:10px; bottom:30px; width:19px;}
.intro{ margin-top:15px;}
.intro .hd{ border-bottom:1px solid #d1d1d1; height:32px; line-height:32px;}
.intro .hd h2{ font-size:18px;}
.intro h3{ font-size: 16px; height:38px; line-height:38px; text-align:center;}
.intro p{ color:#818181; padding:0 12px;}
.renwu h3{ background:url(//mat1.gtimg.com/news/2013/zt/change/renwu.png) center bottom no-repeat;}
.processes h3{ background:url(//mat1.gtimg.com/news/2013/zt/change/processes.png) no-repeat; padding-top:13px;}
.processes .tabs{ overflow:hidden; padding-top:6px; width:584px;}
.processes .tabs .tab_hd{ height:39px; overflow:hidden; width:588px;}
.processes .tabs .tab_hd_item{ background:url(//mat1.gtimg.com/news/2013/zt/change/btns.png) no-repeat; color:#fff; cursor:pointer; float:left; height:32px; line-height:32px; margin-right:3px; padding:7px 0 0; text-align:center; width:81px;}
.processes .tabs .tab_hd .current{ background-position:0 -50px; padding:0 0 7px;}
.processes .tabs .tab_bd{ background:url(//mat1.gtimg.com/news/2013/zt/change/tab_bd.png) left bottom no-repeat; padding:10px 0;}
/* layout2 */
.layout2 .title h2{ background:url(//mat1.gtimg.com/news/2013/zt/change/pictures.png) left bottom no-repeat;}
.picTabs .tab_bd{ background:url(//mat1.gtimg.com/news/2013/zt/change/pr.png) right top no-repeat; float:left; padding-right:18px; position:relative; width:792px;}
.picTabs .tab_bd_item{ height:405px; overflow:hidden; width:792px;}
.picTabs .tab_bd_item .pic{ display:inline-block; height:405px; width:792px;}
.picTabs .tab_bd_item .vBg{ height:52px; line-height:52px; position:relative; top:-52px; text-indent:1em;}  
.picTabs .tab_hd{ float:right; width:175px;}
.picTabs .tab_hd li{ cursor:pointer; padding-bottom:10px; text-align:center;}
.picTabs .tab_hd li span{ color:#818181;}
/* layout3 */
.layout3 .title h2{ background:url(//mat1.gtimg.com/news/2013/zt/change/moonLandH2.png) left bottom no-repeat;}
.layout3 .bdy{ height:530px; overflow:hidden; width:1000px;}
/* layout4 */
.layout4 .title h2{ background:url(//mat1.gtimg.com/news/2013/zt/change/moonCar.png) left bottom no-repeat;}
.layout4 .bdy{ background:url(//mat1.gtimg.com/news/2013/zt/change/demystify.png) no-repeat; height:538px;}
.demystify{ margin:0 auto; width:972px;}
.demystify .tab_hd{ height:56px; line-height:56px; padding-left:51px;}
.demystify .tab_hd li{ color:#fff; cursor:pointer; font-size:22px; font-style:italic; float:left; margin-right:-50px; text-align:center; width:304px;}
.demystify .tab_hd .current{ background:url(//mat1.gtimg.com/news/2013/zt/change/tabCur3.png) no-repeat; position:relative; width:320px;}
.demystify .tab_bd{ margin-top:2px; width:972px;}
.layout .bdy .target{ background:url(//mat1.gtimg.com/news/2013/zt/change/target2.png) no-repeat; _background: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//mat1.gtimg.com/news/2013/zt/change/target2.png',sizingMethod=''); height:107px; position:absolute; left:0; top:0px; width:107px;}



/* layout5 */
.layout5 .title h2{ background:url(//mat1.gtimg.com/news/2013/zt/change/documentary.png) left bottom no-repeat;}
.player-box{ background:url(//mat1.gtimg.com/news/2013/zt/change/video_bg.png) repeat; padding:12px 14px; width:972px;}
.scroll_A{ overflow:hidden; position:relative; width:1000px;}
.scroll_A .inner{ width:1000px;height:150px;overflow:hidden; position: relative;}
.scroll_A ul{ width:1050px;}
.scroll_A .split{ width:300px; text-align:center; float:left; overflow:hidden; padding-right:50px; height:135px;}
.scroll_A .split a{ display:block; height:135px; position: relative; width:300px;}
.scroll_A .split a:hover{ text-decoration: none;}
.scroll_A .split img{ height:135px; width:300px;}
.scroll_A .split .vBg{ height:32px; line-height:32px; position: absolute; left:0; bottom:0; text-align: center; width:300px;}
.scroll_A .btn{ cursor:pointer; display:inline-block; height:55px; line-height:55px; position:absolute; top:45px; width:55px; z-index: 2;}
.scroll_A .prev{ background:url(//mat1.gtimg.com/news/2013/zt/change/prev.png) no-repeat;_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//mat1.gtimg.com/news/2013/zt/change/prev.png',sizingMethod='crop'); left:0;}
.scroll_A .next{ background:url(//mat1.gtimg.com/news/2013/zt/change/next.png) no-repeat;_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//mat1.gtimg.com/news/2013/zt/change/next.png',sizingMethod='crop'); right:0;}



/* layout6 */
.layout6 .title h2{ background:url(//mat1.gtimg.com/news/2013/zt/change/localTyrant.png) left bottom no-repeat;}
.layout6 .bdy{ background:url(//mat1.gtimg.com/news/2013/zt/change/tyrant.png) no-repeat; height:523px; padding:14px 14px 0; width:972px;}

/* layout7 */
.layout7 .title h2{ background:url(//mat1.gtimg.com/news/2013/zt/change/blogging.png) left bottom no-repeat;}
.mod_wb{ background:#fff; border:1px solid #CCC; float:left; height:500px; overflow:hidden; position:relative; width:690px;}
.wbList{ position:absolute; left:25px; top:0; width:640px;}
.wbList .split{border-top:1px dashed #E2E2E2;padding:15px 0 7px;margin-top:-1px;}
.wbList .split a{color:#007BCC;}
.wbList .split .pic2{border:1px solid #D5D5D5;padding:2px;background:#FFF;}
.wbList .split .c9{color:#999;}
.wbList .split .txtBox{color:#000;line-height:22px;padding-left:68px;}
.wbList .split .picBox{float:left;}
.wbList .split .time{color:#889DB6;padding:8px 0 0;}
.wbList .split .time a{color:#889DB6;}
.stList{ float:right; overflow:hidden; width:280px;}
.stList ul{ overflow:hidden; width:291px;}
.stList li{ float:left; margin-right:12px; padding-bottom:10px; position:relative; width:85px;}
.stList li img{ height:85px; width:85px;}
.stList li p{ height:22px; line-height: 22px; margin-top:3px;}
.stList li input{ height:12px; margin-right:5px; width:12px;}
.stList li .attentBoxWrap{ display:none;}
.btbox{ text-align: center;}
.btbox button{ background:url(//mat1.gtimg.com/news/2013/zt/change/btns.png) 0 -100px no-repeat; border:none; color:#fff; display:inline-block; font-size: 14px; height:32px; line-height:28px; width:109px;}
/* layout8 */
.layout8 .title h2{ background:url(//mat1.gtimg.com/news/2013/zt/change/exploration.png) left bottom no-repeat;}
.layout8 .bdy{ background:url(//mat1.gtimg.com/news/2013/zt/change/tyrant.png) left bottom no-repeat; padding:12px 18px 25px; width:964px;}

/* layout9 */
.layout9 .title h2{ background:url(//mat1.gtimg.com/news/2013/zt/change/partners.png) left bottom no-repeat;}
.layout9 .bdy{ padding-bottom:25px; text-align: center;}
.layout9 .bdy img{ border:1px solid #dcdcdc; margin:5px;}

/* layout10 */
.layout10 .title h2{ background:url(//mat1.gtimg.com/news/2013/zt/change/users.png) left bottom no-repeat;}
.layout10 .bdy{ background:none;}
/* toTop */
#toTop{ background:url(//mat1.gtimg.com/news/2013/zt/change/toTop.png) no-repeat; width:61px;height:65px;display: block;position: fixed;right: 25px;bottom: 45px;opacity: 0.5;filter: alpha(opacity=50);}
#toTop:hover{opacity:1;filter: alpha(opacity=100);}
}
/*  |xGv00|40ead987a241aaa470ce71f2aa2f3e2f */